Bug 454225 - System Freezes - System Speaker beeps
System Freezes - System Speaker beeps
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
x86_64 Linux
low Severity urgent
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2008-07-06 20:00 EDT by Valentin
Modified: 2009-07-14 11:52 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-07-14 11:52:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
/var/log/messages (322.41 KB, text/plain)
2008-07-06 20:00 EDT, Valentin
no flags Details

  None (edit)
Description Valentin 2008-07-06 20:00:59 EDT
Description of problem:
3 out of 4 times i Start my System it Freezes After Logon and X-Start.

Version-Release number of selected component (if applicable):

How reproducible:
Install Fedora on the same Hardware

Additional info:

I tryed starting with or without compiz
Disabled startup Programms etc.
added  pci=routeirq to the kernel start parameters
And asked some people on irc #fedora 
No result, so im filing a Bugzilla

My System Consists of:

Asus P5K Pro Mainboard
Intel Q6600 Processor
4 gig Ram
Nvidia 9600 Asus 
Seagate Sata 500 gig Harddrive

/var/log/messages  http://h0st.mine.nu/~valentin/messages

Please contact me for further information vz1(remove)[at]gmx.net
Comment 1 Valentin 2008-07-06 20:00:59 EDT
Created attachment 311110 [details]
Comment 2 Bug Zapper 2009-06-09 21:57:23 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
Comment 3 Bug Zapper 2009-07-14 11:52:41 EDT
Fedora 9 changed to end-of-life (EOL) status on 2009-07-10. Fedora 9 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.